<?xml version="1.0" encoding="UTF-8"?>
<!--Sample XML file generated by XMLSpy v2011 (http://www.altova.com)-->
<taxML xsi:type="HXZGSB01661Response" xmlbh="String" bbh="String" xmlmc="String" xsi:schemaLocation="http://www.chinatax.gov.cn/dataspec/ TaxMLBw_HXZG_SB_01661_Response_V1.0.xsd" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<sbxxGrid>
		<sbxxGridlb>
			<zsxmDm>10104</zsxmDm>
			<zspmDm>101040001</zspmDm>
			<zszmDm>aaaaaaaaaaaaaaaa</zszmDm>
			<hyDm>aaaa</hyDm>
			<nsqxDm>aa</nsqxDm>
			<zsdlfsDm>a</zsdlfsDm>
			<jkqxDm>aa</jkqxDm>
			<sbqxDm>aa</sbqxDm>
			<jkqx>String</jkqx>
			<ssyhlxDm>aaa</ssyhlxDm>
			<yjze>3.14159265358979</yjze>
			<skssqq>20150111</skssqq>
			<skssqz>20150311</skssqz>
			<djzclxDm>aaa</djzclxDm>
			<dwlsgxDm>aa</dwlsgxDm>
			<zsfsDm>aaa</zsfsDm>
			<xssr>3.14159265358979</xssr>
			<jsyj>3.14159265358979</jsyj>
			<sbqx>String</sbqx>
			<sl>3.14159265358979</sl>
			<zsl>3.14159265358979</zsl>
			<se>3.14159265358979</se>
			<ssglyDm>aaaaaaaaaaa</ssglyDm>
			<skssswjgDm>aaaaaaaaaaa</skssswjgDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<swjgDm>aaaaaaaaaaa</swjgDm>
			<yjse1>3.14159265358979</yjse1>
			<jmse>3.14159265358979</jmse>
			<yjse>3.14159265358979</yjse>
			<ynse>3.14159265358979</ynse>
			<hdynsjye>3.14159265358979</hdynsjye>
			<hztykcjye>3.14159265358979</hztykcjye>
			<sybh>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</sybh>
			<kjdjxh>String</kjdjxh>
			<rdzsuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</rdzsuuid>
			<rdpzuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</rdpzuuid>
			<zfsbz>a</zfsbz>
			<yslwqzd>3.14159265358979</yslwqzd>
			<xshwqzd>3.14159265358979</xshwqzd>
			<jdxzDm>aaaaaaaaa</jdxzDm>
			<hdbl>3.14159265358979</hdbl>
			<hdse>3.14159265358979</hdse>
			<zhjzl>3.14159265358979</zhjzl>
			<sl1>3.14159265358979</sl1>
			<wdqzdbz>a</wdqzdbz>
			<jsbz1>a</jsbz1>
			<yssdl>3.14159265358979</yssdl>
			<ysbje>3.14159265358979</ysbje>
			<kce>3.14159265358979</kce>
		</sbxxGridlb>
	</sbxxGrid>
	<jmxxGrid>
		<jmxxGridlb>
			<yhpzuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yhpzuuid>
			<djxh>String</djxh>
			<jmsspsxDm>aaaaaaaaaaaa</jmsspsxDm>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>aaaaaaaaa</zspmDm>
			<jmxmdlDm>aa</jmxmdlDm>
			<jmxmxlDm>aa</jmxmxlDm>
			<jmwjDm>String</jmwjDm>
			<jmlxDm>a</jmlxDm>
			<jmfsDm>aa</jmfsDm>
			<jmzlxDm>aaa</jmzlxDm>
			<jmqxq>String</jmqxq>
			<jmqxz>String</jmqxz>
			<ssjmxzhzDm>String</ssjmxzhzDm>
			<ssjmxzdlDm>aa</ssjmxzdlDm>
			<ssjmxzxlDm>aa</ssjmxzxlDm>
			<jzfd>3.14159265358979</jzfd>
			<jzsl>3.14159265358979</jzsl>
			<jzed>3.14159265358979</jzed>
			<sjjzrq>String</sjjzrq>
		</jmxxGridlb>
	</jmxxGrid>
	<yjxxGrid>
		<yjxxGridlb>
			<yjskuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yjskuuid>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>aaaaaaaaa</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>3.14159265358979</yjze>
			<yjye>3.14159265358979</yjye>
			<sksxDm>aaaa</sksxDm>
			<zgswskfjDm>aaaaaaaaaaa</zgswskfjDm>
			<sjgsdq>aaaaaaaaaaa</sjgsdq>
			<hyDm>aaaa</hyDm>
		</yjxxGridlb>
	</yjxxGrid>
	<sbFjmQysdsjssbJdzb2015QcsVO>
		<yysrljje>3.14159265358979</yysrljje>
		<yycbljje>3.14159265358979</yycbljje>
		<lrzeljje>3.14159265358979</lrzeljje>
		<msjjsrjjjkcljje>3.14159265358979</msjjsrjjjkcljje>
		<gdzcjszjkctjeljje>3.14159265358979</gdzcjszjkctjeljje>
		<agdkmbdyqndkseljje>3.14159265358979</agdkmbdyqndkseljje>
		<sjlreljje>3.14159265358979</sjlreljje>
		<ynqysdseljje>3.14159265358979</ynqysdseljje>
		<jmsdseljje>3.14159265358979</jmsdseljje>
		<sjynqysdseljje>3.14159265358979</sjynqysdseljje>
		<yyjqysdseljje>3.14159265358979</yyjqysdseljje>
		<ybtqysdseljje>3.14159265358979</ybtqysdseljje>
		<yqnddjzbqdjsdseljje>3.14159265358979</yqnddjzbqdjsdseljje>
		<bjsjybtsdseljje>3.14159265358979</bjsjybtsdseljje>
	</sbFjmQysdsjssbJdzb2015QcsVO>
	<sbFjmQysdsjssbJdSsyhmxb2015QcsVO>
		<msjjsrjjjkcljje>3.14159265358979</msjjsrjjjkcljje>
		<mssrljje>3.14159265358979</mssrljje>
		<gzlxsrljje>3.14159265358979</gzlxsrljje>
		<gxhlljje>3.14159265358979</gxhlljje>
		<fhtjdfylzzsrljje>3.14159265358979</fhtjdfylzzsrljje>
		<dfzfzqlxsdhsrljje>3.14159265358979</dfzfzqlxsdhsrljje>
		<qtjmxmmcjjmxzdm1>aaaaaaaaaa</qtjmxmmcjjmxzdm1>
		<qtjmxmmcjjmxzdmljje1>3.14159265358979</qtjmxmmcjjmxzdmljje1>
		<qtjmxmmcjjmxzdm2>aaaaaaaaaa</qtjmxmmcjjmxzdm2>
		<qtjmxmmcjjmxzdmljje2>3.14159265358979</qtjmxmmcjjmxzdmljje2>
		<jjsrljje>3.14159265358979</jjsrljje>
		<zhlyzysccpqddsrljje>3.14159265358979</zhlyzysccpqddsrljje>
		<jrbxdjgqddsnlxbfsrljje>3.14159265358979</jrbxdjgqddsnlxbfsrljje>
		<qddzgtljszqlxsrljje>3.14159265358979</qddzgtljszqlxsrljje>
		<qtjmxmmcjjmxzdm3>aaaaaaaaaa</qtjmxmmcjjmxzdm3>
		<qtjmxmmcjjmxzdmljje3>3.14159265358979</qtjmxmmcjjmxzdmljje3>
		<qtjmxmmcjjmxzdm4>aaaaaaaaaa</qtjmxmmcjjmxzdm4>
		<qtjmxmmcjjmxzdmljje4>3.14159265358979</qtjmxmmcjjmxzdmljje4>
		<jjkcljje>3.14159265358979</jjkcljje>
		<qtjmxmmcjjmxzdm5>aaaaaaaaaa</qtjmxmmcjjmxzdm5>
		<qtjmxmmcjjmxzdmljje5>3.14159265358979</qtjmxmmcjjmxzdmljje5>
		<qtjmxmmcjjmxzdm6>aaaaaaaaaa</qtjmxmmcjjmxzdm6>
		<qtjmxmmcjjmxzdmljje6>3.14159265358979</qtjmxmmcjjmxzdmljje6>
		<jmsdsljje>3.14159265358979</jmsdsljje>
		<xbdqgllcyqyljje>3.14159265358979</xbdqgllcyqyljje>
		<xdfwyhzqqyljje>3.14159265358979</xdfwyhzqqyljje>
		<gjysjmsdsljje>3.14159265358979</gjysjmsdsljje>
		<qtjmxmmcjjmxzdm7>aaaaaaaaaa</qtjmxmmcjjmxzdm7>
		<qtjmxmmcjjmxzdmljje7>3.14159265358979</qtjmxmmcjjmxzdmljje7>
		<qtjmxmmcjjmxzdm8>aaaaaaaaaa</qtjmxmmcjjmxzdm8>
		<qtjmxmmcjjmxzdmljje8>3.14159265358979</qtjmxmmcjjmxzdmljje8>
		<gdzcjszjkcljje>3.14159265358979</gdzcjszjkcljje>
		<qtljje>3.14159265358979</qtljje>
		<qtjmxmmcjjmxzdm9>aaaaaaaaaa</qtjmxmmcjjmxzdm9>
		<qtjmxmmcjjmxzdmljje9>3.14159265358979</qtjmxmmcjjmxzdmljje9>
		<qtjmxmmcjjmxzdm10>aaaaaaaaaa</qtjmxmmcjjmxzdm10>
		<qtjmxmmcjjmxzdmljje10>3.14159265358979</qtjmxmmcjjmxzdmljje10>
		<hjljje>3.14159265358979</hjljje>
	</sbFjmQysdsjssbJdSsyhmxb2015QcsVO>
	<sbFjmQysdsjssbJd2015QtxxVO>
		<sqyjje>3.14159265358979</sqyjje>
		<kyyjye>3.14159265358979</kyyjye>
		<yyyjje>3.14159265358979</yyyjje>
		<mbksehj>3.14159265358979</mbksehj>
		<yqsbBz>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yqsbBz>
	</sbFjmQysdsjssbJd2015QtxxVO>
</taxML>
